.rightcolumn {
    border: 0 none;
    float: right;
    margin: 2em 5px 20px 20px;
    width: 230px;
}
.rightcolumn .article, .rightcolumn .articlebody {
    border: 0 none;
    width: 230px;
}
.media.extmedia {
    width: 200px;
}
.content .articlebody {
    width: 487px;
}
.IE7 .content .articlebody {
    width: 481px;
}
.media.files {
    clear: none;
    float: none;
    margin-left: 0;
    width: 487px;
}
 h1 {
    color: #006600;
    font-family: Helvetica,Arial;
    font-size: 25px;
    line-height: 100%;
    margin: 15px 0;
}

h2 {
    color: #000000;
    font-family: Helvetica,Arial;
    font-size: 15px;
    line-height: 150%;
    margin: 15px 0 0;
}

.content {
    color: #000000;
    font-family: Arial;
    font-size: 13px;
    line-height: 140%;
    padding: 0 20px 0 40px;
}
.wide .content {
    border-right: 0 none;
}
.content img {
    padding: 4px;
}
.content a, .content a:visited {
    color: #000000;
	text-decoration:underline;
}
.content a:hover {
    color: #FF6600;
}
.content ul {
    list-style-image:url('/assets/ulbullet.png');
    margin: 20px;
	padding-left: 10px;
}

.IE7 .vanilla .content {width:auto;}

.content #id-3 ul {list-style-position:outside;}